{
	"name": "form/nc/erp-sync/aj-mes/query-local/product_material-estimated.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		}
	],
	"parameter": {
		"show_sql": true,
		"open_state": "plugin/nc-calc-server/constant.json/work_order_open_state",
		"subquery": "SELECT DISTINCT work__position_num_id FROM work_order wo WHERE wo.state IN ('EK','KU','AL','TA','PY')"
	},
	"extra_join-": ["RIGHT OUTER JOIN work_order wo ON wme.work__position_num_id = wo.work__position_num_id"],
	"query": "plugin/nc-calc-server/query/storage-query/production_order-open.json",
	"query-": [["prma.product_id", "in", "subquery"]],
	"order": ["pro.production_order_id", ">", "prma.row_number", ">"]
}
